<!DOCTYPE html>
<html>
<head>
  <title>Интернет магазин</title>
  <meta charset="utf-8">
  <link rel="stylesheet" type="text/css" href="css/style.css">
</head>
<body>

  <header class="header">
    <div class="logo">
      <img src="img/logo.png">
    </div>
    <div class="search">
      <p><input type="search" name="q" placeholder="Поиск по сайту"></p>
    </div>
    <div class="call">
      <a href="tel:8(800)000-00-00" class="number">Click to call</a>
    </div>
  </header>

  <section class="main-content">
    <div class="products">
      <div class="product item_box">
        <img src="img/LG.jpg">
        <h3 class="item_title">LG Optimus G E100500</h3>
        <p>Цена: <span class="item_price">100</span>$</p>
        <button class="add_item" data-id="1">Добавить в корзину</button>
      </div>
      <div class="product item_box">
        <img src="img/nokia.jpg">
        <h3 class="item_title">Nokia 2110</h3>
        <p>Цена: <span class="item_price">1000</span>$</p>
        <button class="add_item" data-id="2">Добавить в корзину</button>
      </div>
      <div class="product item_box">
        <img src="img/Philips.jpg">
        <h3 class="item_title">Philips</h3>
        <p>Цена: <span class="item_price">20</span>$</p>
        <button class="add_item" data-id="3">Добавить в корзину</button>
      </div>
      <div class="product item_box">
        <img src="img/polaris.jpg">
        <h3 class="item_title">polaris</h3>
        <p>Цена: <span class="item_price">20</span>$</p>
        <button class="add_item" data-id="4">Добавить в корзину</button>
      </div>
      <div class="product item_box">
        <img src="img/samsung.jpg">
        <h3 class="item_title">Samsung Galaxy S10</h3>
        <p>Цена: <span class="item_price">20</span>$</p>
        <button class="add_item" data-id="5">Добавить в корзину</button>
      </div>
      <div class="product item_box">
        <img src="img/xiaomi.jpg">
        <h3 class="item_title">xiaomi</h3>
        <p>Цена: <span class="item_price">20</span>$</p>
        <button class="add_item" data-id="6">Добавить в корзину</button>
      </div>
    </div>
    <div>
      <button id="checkout">Оформить заказ</button>
      <button id="clear_cart">Очистить корзину</button>
      <div id="cart_content"></div>
    </div>
  </section>
  <script type="text/javascript" src="js/index.js"></script>
</body>
</html>
